/*--- Avanquest WebEasy Page Style ---*/


.cc146              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc147              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc148              { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	}
.cc149              { /* Common */
	font            : bold 24px 'Arial', Helvetica, sans-serif;
	color           : #626262;
	text-align      : center;
	}
.cc150              { /* Common */
	font            : italic bold 48px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc9900;
	text-align      : center;
	}
span#e21            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e19             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e18             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e17             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e16             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e15             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e14             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 812px;
	top             : 614px;
	width           : 181px;
	height          : 257px;
	}
img#e13             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 374px;
	top             : 634px;
	width           : 174px;
	height          : 255px;
	}
img#e12             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1035px;
	top             : 500px;
	width           : 156px;
	height          : 246px;
	}
div#e11             { /* Click Here */
	position        : absolute;
	left            : 391px;
	top             : 704px;
	width           : 135px;
	height          :  46px;
	}
div#e10             { /* Click Here */
	position        : absolute;
	left            : 837px;
	top             : 669px;
	width           : 135px;
	height          :  46px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 639px;
	top             :  33px;
	width           : 141px;
	height          :  40px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :   0px;
	top             : 114px;
	width           :1250px;
	height          : 554px;
	}
div#e7              { /* Unbleached Muslin Cloth ... */
	position        : absolute;
	left            : 263px;
	top             : 180px;
	width           : 737px;
	height          : 218px;
	}
div#e6              { /* BEESWAX   EAR   CANDLES */
	position        : absolute;
	left            : 296px;
	top             : 124px;
	width           : 673px;
	height          :  67px;
	}
img#e5              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 601px;
	top             : 553px;
	width           : 163px;
	height          : 261px;
	}
div#e4              { /* Click Here */
	position        : absolute;
	left            : 631px;
	top             : 623px;
	width           : 135px;
	height          :  46px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 115px;
	top             : 547px;
	width           : 163px;
	height          : 253px;
	}
div#e2              { /* Click Here */
	position        : absolute;
	left            : 142px;
	top             : 597px;
	width           : 135px;
	height          :  46px;
	}
img#e1              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
